STARTFLUXBOX(1)

NAME
startfluxbox - start a fluxbox session

SYNOPSIS
startfluxbox

DESCRIPTION
startfluxbox is a script which runs the file
~/.fluxbox/startup
If it doesn't exist it will be generated.

startfluxbox should be started from your
~/.xinitrc
    if you use startx, or
~/.xsession
    if you run a display manager, like xdm.

FILES
~/.fluxbox/startup
This file contains all commands that should be executed before fluxbox is started. The initial file contains helpful comments for beginners.

ONLINE DOCUMENTATION:
More extensive documentation for startfluxbox can be found at: http://www.xs4all.nl/~hanb/software/fluxbox/startfluxbox.html

AUTHOR
The author of startfluxbox is Han Boetes <han@fluxbox.org>